--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Copy the current model object's association_dependencies into the subclass.
full_name: Sequel::Plugins::AssociationDependencies::ClassMethods#inherited
is_singleton: false
name: inherited
params: (subclass)
visibility: public
